if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications
fi

( cd usr/doc/streamtuner-0.99.99 ; rm -rf html )
( cd usr/doc/streamtuner-0.99.99 ; ln -sf ../../share/gtk-doc/html/streamtuner/ html )
